
# Interface: IFilter

## Hierarchy

* **IFilter**

## Index

### Properties

* [displayColor](ifilter.md#displaycolor)
* [tag](ifilter.md#tag)
* [title](ifilter.md#title)

## Properties

###  displayColor

• **displayColor**: *string*

___

###  tag

• **tag**: *string*

___

###  title

• **title**: *string*
